
/* ****************** 1칸 레이아웃  ****************** */

.layout_300151_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_300151_ > div:after {content:''; display:block; clear:both;}
.layout_300151_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:1024){
  .layout_300151_ {display:none !important;}
}

@media \0screen{
	.layout_300151_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_300161_{background:#91bb5b;}
.gnb_300161_ ul {margin:0; padding:0; list-style:none; font-size:0; text-align:center;}
.gnb_300161_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_300161_ li:before {content:''; display:block; position:absolute; left:0; top:51%; width:1px; height:12px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_300161_ li:first-child:before {display:none;}
.gnb_300161_ li a {display:block; height:38px; line-height:38px; margin:0; padding:0 .8em; font-size:15px; font-family:Arial; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
.gnb_300161_ li a:hover {text-decoration:underline;}


/* ****************** 공백  ****************** */
      
.empty_line_300081_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_300081_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_300081_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_300081_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_300081_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_300081_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_300081_:before {content:'공백: 25px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_300091_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_300091_ > div {     display: flex;align-items: center;}
.layout_300091_ > div:after {content:''; display:block; clear:both;}
.layout_300091_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_300091_ > div > .container_1 {width:33.333333333333%;}
.layout_300091_ > div > .container_2 {width:33.333333333333%;}
.layout_300091_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_300091_ {width:95%;}
}

@media (max-width:1023px){
    .layout_300091_ {width:100%;}
	.layout_300091_ > div > .container_1 {display:none;}{ width:100%; }
	.layout_300091_ > div > .container_2 { width:100%; }
	.layout_300091_ > div > .container_3 { width:100%; display:none;}
}

@media \0screen{
	.layout_300091_ {min-width:1300px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

.top_late{height:20px;font-size:13px;line-height:20px}
.top_late p.tit{float:left;font-size:15px;color:#555;margin:0}
.top_late p.tit:after{display:inline-block;content:"";width:1px;height:10px;margin:0 10px;background-color:#ccc}
.top_late .list{ width: 260px; overflow: hidden;height:20px}
  .top_late .list ul{list-style:none}
.top_late .list ul li{}
.top_late .list a{font-size:15px;color:#222;overflow: hidden;
  white-space: normal;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1; -webkit-box-orient: vertical;word-break: keep-all;}
.top_late .list a img{padding-left:5px}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_300131_ {position:relative; padding:0 80px;}
.logo_300131_ * {box-sizing:border-box;}
.logo_300131_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; text-align:center;}
.logo_300131_ h1 a {display:table-cell; height:76px; vertical-align:middle;}
.logo_300131_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_300131_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_300131_.use {display:block;}
.toggle_300131_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_300131_.on:before {color:#ffd548;}

.tel_300131_ {display:block; right:10px;}
.tel_300131_:before {content:'\e604'; color:#ffd548;}
#farmBoxTel {display:none;}

.toggleSearch_300131_ {left:45px;}
.toggleSearch_300131_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_300131_ {left:45px;}
.toggleGnb_300131_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_300131_ {left:10px;}
.toggleLnb_300131_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_300131_ {display:block;}

@media (min-width:1024px){
	.logo_300131_ {padding:0; border-bottom:none;}
	.toggle_300131_ {display:none !important;}

}
  
@media (max-width:1023px){
  .logo_300131_ h1 img{max-width:230px;}
}
  
@media (max-width:767px){
  .logo_300131_ h1 img{max-width:180px;}
}
  
@media \0screen{
	.logo_300131_ {padding:0; border-bottom:none;}
	.toggle_300131_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 로그인 메뉴  ****************** */

.empty_300101_ {padding:0; margin:0; list-style:none;}

.empty_300101_ ul{font-size:0;}
  
  [id^=div_user_list] .empty_300101_{height:50px}
 .user_mn{height:45px;padding:0 12px;border:1px solid #e1e1e1;border-radius:30px;    max-width: 260px;
    float: right;}
.user_mn li{display:inline-block;vertical-align:middle;margin:0 8px}
.user_mn li a{font-size:13px;color:#888;line-height:43px;-webkit-transition:all .2s;;transition:all .2s;}
 .user_mn li a i{padding-right:5px;font: normal normal normal 14px/1 FontAwesome !important;}
.user_mn li a:hover{color:#222}
@media (max-width:1023px){
  .empty_300101_ {display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_300171_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_300171_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_300171_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_300171_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_300171_:before {content:'공백: 25px';}
}

@media (max-width:767px){
  .empty_line_300171_{display:none;}
}

 @media \0screen{
	.empty_line_300171_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_300171_:before {content:'공백: 25px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_300181_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_300181_ > div:after {content:''; display:block; clear:both;}
.layout_300181_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:1024px){
   .layout_300181_{display:none;}
}
  
@media \0screen{
	.layout_300181_ {min-width:1200px;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_300191_ {border-bottom:2px solid #91bb5b;}
.lnb_300191_ .dep1 {margin:0; padding:0;}
.lnb_300191_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_300191_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_300191_ .dep1 > li:first-child:before {display:none;}
.lnb_300191_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#91bb5b; font-size:15px; color:#fff;}
.lnb_300191_ .dep1 > li.on > a:before, .lnb_300191_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_300191_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_300191_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_300191_ .dep1 > li.on > .dep2 {display:block;}
.lnb_300191_ .dep2 {display:none;background-color:#4c4c4c;}
.lnb_300191_ .dep2 > ul {margin:0; padding:0;}
.lnb_300191_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none; border-bottom:1px solid rgba(255,255,255,0.2);}
.lnb_300191_ .dep2 > ul > li > a {display:block; padding:10px 20px; font-size:13px; color:#fff;}
.lnb_300191_ .dep2 > ul > li.on > a, .lnb_300191_ .dep2 > ul > li:hover > a {color:#4c4c4c; background:#eee;}
.lnb_300191_ .dep2_bg {display:none;}

@media (min-width:1024px){
   #farmBoxLnb{display:none;}
	.lnb_300191_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_300191_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_300191_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_300191_ .dep1 > li:before {display:none;}
    .lnb_300191_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/ 
	.lnb_300191_ .dep1 > li.on > a:before, .lnb_300191_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#91bb5b;}
	.lnb_300191_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_300191_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_300191_ .dep1 > li.on > .dep2 > ul, .lnb_300191_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_300191_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_300191_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_300191_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_300191_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_300191_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_300191_ .dep2 > ul > li.on > a, .lnb_300191_ .dep2 > ul > li:hover > a {color:#91bb5b;}
	.lnb_300191_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #91bb5b; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_300191_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_300191_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_300191_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_300191_ .dep1 > li:before {display:none;}
	.lnb_300191_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_300191_ .dep1 > li.on > a:before, .lnb_300191_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#91bb5b;}
	.lnb_300191_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_300191_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_300191_ .dep1 > li.on > .dep2 > ul, .lnb_300191_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_300191_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_300191_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_300191_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_300191_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_300191_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_300191_ .dep2 > ul > li.on > a, .lnb_300191_ .dep2 > ul > li:hover > a {color:#91bb5b;}
	.lnb_300191_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #91bb5b; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 실선  ****************** */

.solid_line_300231_ {display:block; position:relative; width:100%; height:px;}
.solid_line_300231_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_300211_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_300211_ > div:after {content:''; display:block; clear:both;}
.layout_300211_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_300211_{display:none;}
}
  
@media \0screen{
	.layout_300211_ {min-width:1000px;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

#pm2-_300221_ {position:relative; z-index:300;}
#pm2-_300221_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition:all 0.2s ease-in-out;}
#pm2-_300221_ ul {margin:0; padding:0; list-style:none;}
#pm2-_300221_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_300221_ a > img {max-width:100%; vertical-align:top; }

#pm2-_300221_ .dep1 {position:relative;}
#pm2-_300221_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_300221_ .dep1 > li {float:left; width:16.6666%; position:relative;}
#pm2-_300221_ .dep1 > li:after{content:''; display:block; width:1px; height:15px; background:#444; position:absolute; top:26px; right:0;}
#pm2-_300221_ .dep1 > li:last-child:after{display:none;}
#pm2-_300221_ .dep1 > li > a {padding:20px 0; font-size:18px; color:#333; text-align:center; font-weight:bold;  }
#pm2-_300221_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_300221_ .dep1 > li.on > a,
#pm2-_300221_ .dep1 > li:hover > a {color:#91bb5b;}
#pm2-_300221_ .dep1 > li > div {display:none; position:relative;}
#pm2-_300221_ .dep1 > li:hover > div {display:block;}

#pm2-_300221_ .dep2 {position:absolute; left:0; min-width:100%; padding:0; z-index:1000; border:1px solid rgba(0,0,0,0.8); box-shadow:4px 4px 0 rgba(0,0,0,.2)}

/*각카테고리별 dep2 위치조정*/
#pm2-_300221_ .dep1 > li:nth-child(1) .dep2{left:0;}
#pm2-_300221_ .dep1 > li:nth-child(2) .dep2{left:0;}
#pm2-_300221_ .dep1 > li:nth-child(3) .dep2{left:0;}
#pm2-_300221_ .dep1 > li:nth-child(5) .dep2{left:0;}

#pm2-_300221_ .dep2:before{content:''; display:block; width:0; height:0; border-right:10px solid transparent; border-left:10px solid transparent; border-bottom:10px solid #333; position:absolute; top:-10px; left:50%; margin-left:-10px;}
#pm2-_300221_ .dep2 > li{border-bottom:1px solid rgba(255,255,255,0.2); background:rgba(0,0,0,0.7);}
#pm2-_300221_ .dep2 > li > a {padding:15px 20px; font-size:14px; color:#fff; white-space:nowrap;}
#pm2-_300221_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_300221_ .dep2 > li.on,
#pm2-_300221_ .dep2 > li:hover{background:#fff; }
#pm2-_300221_ .dep2 > li.on > a,
#pm2-_300221_ .dep2 > li:hover > a {color:#333;}

/* ****************** 퀵메뉴  ****************** */

.empty_296901_ , .empty_296901_  *{padding:0; margin:0; list-style:none; box-sizing:border-box;}
  
.quick_bg{width:100%; height:100%; background:rgba(0,0,0,.4); position:fixed; top:0; left:0; opacity:0; visibility:hidden; transition:all .4s;}
.empty_296901_ {position:fixed; bottom:50px; right:20px; z-index:100;}

.empty_296901_ .quick_btn{display:block; width:55px; height:55px; background:#f93e68; background:linear-gradient(125deg, #8ed236 0%,#79bc21 100%); box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); border-radius:50%; text-align:center; line-height:70px; position:relative; z-index:300; cursor:pointer;}
.empty_296901_ .quick_btn span{display:block; width:55px; height:55px; background:url("/img_up/shop_pds/buansp/design/img/call_btn_fixed.png") no-repeat left center; background-size:cover; transition:all .4s;}
.empty_296901_ .quick_btn:hover span{background-position:right center;}


@media (min-width:1301px){
  .empty_296901_ {display:none;}
}

/* ****************** 실선  ****************** */

.solid_line_300341_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_300341_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_300391_ {clear:both; min-width:150px;}
.layout_300391_ > div{ max-width:1400px; margin:0 auto;}
.layout_300391_ > div:after {content:''; display:block; clear:both;}
.layout_300391_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_300391_{width:95%;}
}
  
@media \0screen{
	.layout_300391_ {min-width:1400px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.area_partner ul {padding:0; margin:0; list-style:none; box-sizing:border-box;}

.area_partner{position:relative;margin:40px 0;    display: flex; align-items: center;}
.area_partner .partner_swiper {margin:0 auto; overflow:hidden; position:relative;margin-left:210px}
.area_partner .logo_list{}
.area_partner .logo_list li{    text-align: center;}
.area_partner .logo_list li a{display:block; width:100%; height:100%;cursor:pointer;}
  .area_partner .control .swiper-arrow{cursor:pointer;display: flex;position:relative}
  .area_partner .swiper-prev img{transform: scaleX(-1);}
  .area_partner .control{display:flex; align-items:center;position: absolute;}
  .area_partner .swiper-pause{margin: 0 40px;line-height:1;cursor:pointer}
  .area_partner .swiper-pause:before{content:'\ea3b';font-family: 'xeicon' !important;font-size:19px;color:#a2a3b3;vertical-align: middle;}
.area_partner .swiper-pause.on:before{content:'\ea3e';}
  @media all and (max-width:723px){
    .area_partner{margin:20px 0}
    .area_partner .control{display:none}
    .area_partner .partner_swiper{margin:0;}
  
  }

/* ****************** 실선  ****************** */

.solid_line_300411_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_300411_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 공백  ****************** */

.empty_line_300331_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_300331_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_300331_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_300331_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_300331_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_300331_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_300331_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_300251_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_300251_ > div:after {content:''; display:block; clear:both;}
.layout_300251_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_300251_{width:95%;}
}
  
@media \0screen{
	.layout_300251_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_300281_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_300281_ li {position:relative; display:inline-block; font-size:17px;}
.fnb_300281_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.fnb_300281_ li:first-child:before {display:none;}
.fnb_300281_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 1.3em; font-size:15px; color:#888; text-decoration:none;}
.fnb_300281_ li a:hover {text-decoration:underline;}
.fnb_300281_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#888}

@media (max-width:767px){
.fnb_300281_ li a {font-size:13px; letter-spacing:-1px; padding:0 1em;} 
}

/* ****************** 공백  ****************** */

.empty_line_300301_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_300301_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_300301_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_300301_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_300301_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_300301_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_300301_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_300271_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_300271_ * {box-sizing:border-box;}
.img_300271_ a {display:block; text-decoration:none;}
.img_300271_ img {max-width:100%; vertical-align:top;}

@media (max-width:767px){
  .img_300271_ img{width:140px;}
}

/* ****************** 공백  ****************** */

.empty_line_300291_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_300291_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_300291_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_300291_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_300291_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_300291_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_300291_:before {content:'공백: 15px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_300261_ {padding:0 10px;}
.footer_info_300261_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_300261_ li {position:relative; display:inline-block; font-size:13px; color:#999; line-height:1.8em; padding:0 3px;}
.footer_info_300261_ li:first-child {padding-left:0;}
.footer_info_300261_ li:first-child:before {display:none;}
.footer_info_300261_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:14px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_300261_ .copyright {margin-top:20px;}
.footer_info_300261_ .copyright li{color:#bbb;}
.footer_info_300261_ .copyright li a{display:block; color:#00577d;}

@media (max-width:767px){
	.footer_info_300261_ .copyright li a{display:block;}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_300311_ {
	position:relative;  float:right; width:80px; height:65px; 
	background:rgba(20,41,57,0.8); z-index:1000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer;
	-webkit-transition:right .5s ease-out;
	-moz-transition:right .5s ease-out;
	-o-transition:right .5s ease-out;
	-ms-transition:right .5s ease-out;
	transition:right .5s ease-out;
}
.scroll_top_300311_ span{font-size:14px; color:#fff; font-family:'Malgun Gothic' !important;}
.scroll_top_300311_.on {right:0;}
.scroll_top_300311_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px; display:block; margin-top:10px;}

[id^=div_user_list] .scroll_top_300311_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_300311_:hover {opacity:1;}
	.scroll_top_300311_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_300311_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_300311_:hover {opacity:1;}
	.scroll_top_300311_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_300311_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_300311_ {margin-left:-50px;}
}


/* ****************** 공백  ****************** */

.empty_line_300321_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_300321_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_300321_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_300321_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_300321_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_300321_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_300321_:before {content:'공백: 60px';}
}
